=begin
  locale_default.rb - Locale module for Default OS(Unix).

  Copyright (C) 2002,2003  Masao Mutoh <mutoh@highway.ne.jp>

  You may redistribute it and/or modify it under the same
  license terms as Ruby.

  $Id: locale_default.rb,v 1.3 2003/07/05 15:47:25 mutoh Exp $
=end

require 'gettext/_locale'

module Locale
  def __get
    set(Locale::CTYPE, "")
  end

  module_function :__get
end

